Subject: [PATCH v5 21/22] gpio/omap: skip operations in runtime callbacks

From: [email-masked] (Santosh)
Date: Tue, 23 Aug 2011 20:11:05 +0530

On Thursday 04 August 2011 04:34 PM, Tarun Kanti DebBarma wrote:
> Most operations within runtime callbacks should be skipped when
> *_runtime_get_sync() and *_runtime_put_sync() are called in probe(),
> *_gpio_request() and *_gpio_free(). We just need clock enable/disable.
>
> Signed-off-by: Tarun Kanti DebBarma<[email-masked]>
> ---
OK.
Reviewed-by: Santosh Shilimkar <[email-masked]>

Regards
Santosh